@charset "utf-8";
/* CSS Document */

body {
   font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
	margin:0px;
	padding:0px;
	background: #000316;
}
fieldset {
  	margin:0px;
	padding:0px;
	border:0px;
}

/* Navbar */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
   background:rgba(255,255,255,1);
    padding: 8px 0px;
	color:rgba(0,0,0,1);
}

.logo {
 width:12%;
 float:left;

}

.logo img {
   	width:100%;
}
/* Navigation Links */
.nav-links {
    list-style: none;
    display: flex;
    gap: 20px;
}

.nav-links li {
    position: relative;
	
}


.nav-links a {
    text-decoration: none;
    color: black;
    padding: 10px;
    display: block;
	

}

/* Mega Menu */
.mega-menu .mega-content {
    display: none;
    position: absolute;
    background: red;
    color: white;
    left: 0;
    top: 100%;
    width: 1000px;
    border: 1px solid #ddd;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 10px;
    z-index: 1000;
	float:right;
}

.mega-content.show {
    display: flex;
    gap: 20px;
}

.mega-column {
    display: flex;
    flex-direction: column;
}

.mega-column h3 {
    margin-bottom: 5px;
}

.mega-column a {
    color: white;
    text-decoration: none;
    padding: 5px 0;
    display: block;
}

.mega-column a:hover {
    background: #ddd;
}

/* Mobile Menu Toggle */
.menu-toggle {
    display: none;
    background: none;
    border: none;
    color: black;
    font-size: 20px;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 10px;  
  border: none;
  outline: none;
  color: black;
  background-color: inherit;
  font: inherit;
  margin: 0;
}



.dropdown-content {
 display: none;
  position: absolute;
  background-color:rgba(0,0,51,1);
  min-width: 160px;
  color:rgba(255,255,255,1);
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-bottom:2px thick;
}
.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color:rgba(153,102,0,1);
}
.dropdown:hover .dropdown-content {
  display: block;
  color:rgba(153,102,0,1);
}


.buss {
	width:100%; 
	height:auto; 
	background:white; 
	margin-top:400px;
}
.buse {
	width:85%; 
	margin:0 auto; 
	background:none; 
	height:auto;
}
.bus {
	width:40%; 
	float:left; 
	border:5px solid #C60;
}
.bus img {
	width:100%; 
	height:600px;
}
.bus1 {
	width:56.4%; 
	padding:0px 15px 0px 15px; 
	background:none; 
	height:auto; 
	float:left;
	
}
